Banshee.Services 0.90.1.25404 1.3.1.0 Hyena.Data.Sqlite.HyenaSqliteConnection Banshee.ServiceStack.IInitializeService Banshee.ServiceStack.IRequiredService To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
- Method
  System.Void To be added.To be added. 1.3.1.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0
- Property
  Banshee.Database.BansheeDbFormatMigrator To be added.To be added.To be added. 1.3.1.0